Subject: Autoconf binary package.
From: Chris Johns <[email-masked]>
To: Cygwin <[email-masked]>
Date: Fri, 09 Jun 2000 11:24:31 +1000

Hi,

I am using Cygwin to build m68k cross compilers (gcc-2.95.2) on Win95
with great success using the `lastest'. Many thanks to all concerned. It
is impressive.

I have a small problem. The gcc build needs the `autoheader' script from
the autoconf package. Currently I nick the script from a Linux machine
but I was wondering if autoconf could be part of the distribution ?

Regards

-- 
 Chris Johns, mailto:[email-masked] mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]